.homepage-hero {
  --height: 48vw;
  --titleSizeMin: calc(44 / var(--base) * 1rem);
  --titleSizeMax: calc(99 / var(--base) * 1rem);
  --borderRadius: 40px;
  --padding: 35px;
  --buttonHeight: 70px;
  -ms-flex-align: end;
      align-items: end;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-pack: center;
      justify-content: center;
  min-height: var(--height);
  position: relative;
}

.homepage-hero__wrap {
  position: relative;
  z-index: 1;
  -ms-flex-order: 1;
      order: 1;
}

.homepage-hero__content .homepage-hero__bottom {
  padding: 0;
}

.homepage-hero__bottom {
  background: rgba(var(--color-light));
  border-radius: var(--borderRadius) var(--borderRadius) 0 0;
  margin: 0 auto;
  padding: var(--padding);
  text-align: center;
}

.homepage-hero__title {
  color: rgb(var(--color-light));
  font-size: calc(var(--titleSize) / var(--base) * 1rem);
  font-size: clamp(var(--titleSizeMin), 6vw, var(--titleSizeMax));
  font-family: var(--font-family-secondary);
  line-height: 1;
  position: relative;
  text-align: center;
  z-index: 1;
}

.homepage-hero__links {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  gap: 20px;
  -ms-flex-pack: center;
      justify-content: center;
  margin: 30px 0;
}
.homepage-hero__links .button {
  -ms-flex: 1;
      flex: 1;
}

.homepage-hero__content[rel="2"] strong {
  color: rgb(var(--color-secondary));
}
.homepage-hero__content[rel="2"] a {
  color: rgb(var(--color-default));
  text-decoration: underline;
}

.homepage-hero__button {
  --icon-size: 30px;
  -ms-flex-align: center;
      align-items: center;
  background: rgb(var(--color-secondary));
  color: rgb(var(--color-light));
  display: -ms-flexbox;
  display: flex;
  font-weight: 800;
  height: var(--buttonHeight);
  -ms-flex-pack: center;
      justify-content: center;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.homepage-hero__button svg {
  height: var(--icon-size);
  width: var(--icon-size);
  margin-left: 25px;
}

.homepage-hero__bg {
  -ms-flex-align: end;
      align-items: end;
  background: #000;
  display: -ms-flexbox;
  display: flex;
  height: 325px;
  left: 0;
  margin-bottom: calc(var(--borderRadius) * -1);
  -ms-flex-order: 0;
      order: 0;
  overflow: hidden;
  padding: 0 var(--padding);
  padding-bottom: calc(var(--borderRadius) + 30px);
  position: relative;
  -ms-flex-pack: center;
      justify-content: center;
  top: 0;
  width: 100%;
}
.homepage-hero__bg .homepage-hero__bg-image {
  background: #000;
}
.homepage-hero__bg img {
  position: absolute;
  height: 100%;
  left: 0;
  object-fit: cover;
  object-position: right center;
  top: 0;
  width: 100%;
}

.homepage-hero__button,
.homepage-hero__bottom {
  max-width: 1200px;
}

@media (min-width: 992px) {
  .homepage-hero {
    --borderRadius: 50px;
    -ms-flex-align: center;
        align-items: center;
    -ms-flex-pack: end;
        justify-content: end;
    padding-top: 50px;
  }
  .homepage-hero__links {
    -ms-flex-direction: row;
        flex-direction: row;
    padding: 0 7%;
  }
  .homepage-hero__bg {
    position: static;
    height: 100%;
  }
  .homepage-hero__bg img {
    height: calc(100% - 70px);
  }
  .homepage-hero__button {
    border-radius: 0 0 var(--borderRadius) var(--borderRadius);
  }
}
